<!--
  Generated template for the FilmDetailPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Film details</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card style="padding: 2%">
    <ion-card-header>
      {{ film.title }}
    </ion-card-header>
    <!--<img src="film.poster_path">-->
    <ion-item>
      <p>Original title</p>
      <h3>{{ film.original_title }}</h3>
    </ion-item>
    <ion-item>
      <p>Release Date</p>
      <h3>{{ film.release_date }}</h3>
    </ion-item>
    <hr />
    <h3>
      Overview
    </h3>
    <p style="text-align: justify">{{ film.overview }}</p>
  </ion-card>
  <ion-card style="padding: 2%">
    <ion-item>
      <p>Rating</p>
      <ion-badge color="secondary">{{film.vote_average}}/10 on {{film.vote_count}} votes</ion-badge>
    </ion-item>
  </ion-card>
</ion-content>
